/* Localized versions of Info.plist keys */

CFBundleName = "Azada";
CFBundleShortVersionString = "1.0.3.1";
CFBundleGetInfoString = "Azada version 1.0.3.1, Copyright 2007 Big Fish Games, Inc.";
NSHumanReadableCopyright = "Azada version 1.0.3.1, Copyright 2007 Big Fish Games, Inc.";
